## australis fetch task

Task information from Aurora

### Synopsis

Task information from Aurora

### Options

```
  -h, --help   help for task
```

### Options inherited from parent commands

```
  -a, --caCertsPath string      Path where CA certificates can be found.
  -c, --clientCert string       Client certificate to use to connect to Aurora.
  -k, --clientKey string        Client key to use to connect to Aurora.
      --config string           Config file to use. (default "/etc/aurora/australis.yml")
  -l, --logLevel string         Set logging level [panic fatal error warning info debug trace]. (default "info")
  -p, --password string         Password to use for API authentication
  -s, --scheduler_addr string   Aurora Scheduler's address.
  -i, --skipCertVerification    Skip CA certificate hostname verification.
      --toJSON                  Print output in JSON format.
  -u, --username string         Username to use for API authentication
  -z, --zookeeper string        Zookeeper node(s) where Aurora stores information. (comma separated list)
```

### SEE ALSO

* [australis fetch](australis_fetch.md)	 - Fetch information from Aurora
* [australis fetch task config](australis_fetch_task_config.md)	 - Fetch a list of task configurations from Aurora.
* [australis fetch task status](australis_fetch_task_status.md)	 - Fetch task status for a Job key.

###### Auto generated by spf13/cobra on 22-Mar-2019
